from sqlalchemy import Column, String, Integer, Date

from ..db import Base


class User(Base):
    __tablename__ = "user"

    id = Column(Integer, primary_key=True)
    username = Column(String)
    location = Column(String)
    room_id = Column(String)
    reminder_time_in_minutes = Column(Integer)
    current_reminder_date = Column(Date)
